Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 13:16:20 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">I did see the picture, but I still didn't get my answer, I need someone to help me... I need to know the dimensions of the crib where the baby actually sleeps and I need to know the height of the highest adjustment of the crib as to see if it fits my own bed.<div dir="auto">Please help me, I just delivered my baby, I cannot come to Centerpoint myself. </div>
<div dir="auto">This is my phone number 52526686 if you needed to contact me</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Feb 3, 2021, 3:59 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Lujain,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have attached the screenshot containing the details of the item (Chicco Next2Me Air Stone Crib).</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Hope this helps!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2048912